name: pyspark
channels:
  - conda-forge
  - defaults
dependencies:
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py310h2bbff1b_0
  - arrow-cpp=8.0.0=py310h38b8b19_0
  - asttokens=2.0.5=pyhd3eb1b0_0
  - attrs=21.4.0=pyhd3eb1b0_0
  - aws-c-common=0.4.57=ha925a31_1
  - aws-c-event-stream=0.1.6=hd77b12b_5
  - aws-checksums=0.1.9=ha925a31_0
  - aws-sdk-cpp=1.8.185=hd77b12b_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - beautifulsoup4=4.11.1=py310haa95532_0
  - bleach=4.1.0=pyhd3eb1b0_0
  - boost-cpp=1.80.0=h9f4b32c_0
  - brotli=1.0.9=h8ffe710_7
  - brotli-bin=1.0.9=h8ffe710_7
  - bzip2=1.0.8=h8ffe710_4
  - c-ares=1.18.1=h8ffe710_0
  - ca-certificates=2022.9.24=h5b45459_0
  - cffi=1.15.1=py310h2bbff1b_0
  - colorama=0.4.5=py310haa95532_0
  - debugpy=1.5.1=py310hd77b12b_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.4=py310haa95532_0
  - executing=0.8.3=pyhd3eb1b0_0
  - findspark=2.0.1=pyhd8ed1ab_0
  - gflags=2.2.2=ha925a31_1004
  - glog=0.6.0=h4797de2_0
  - intel-openmp=2022.1.0=h57928b3_3787
  - ipykernel=6.15.2=py310haa95532_0
  - ipython=8.4.0=py310haa95532_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jedi=0.18.1=py310haa95532_1
  - jinja2=3.0.3=pyhd3eb1b0_0
  - jsonschema=4.16.0=py310haa95532_0
  - jupyter_client=7.3.5=py310haa95532_0
  - jupyter_core=4.10.0=py310haa95532_0
  - jupyterlab_pygments=0.1.2=py_0
  - krb5=1.19.3=h1176d77_0
  - libblas=3.9.0=16_win64_mkl
  - libbrotlicommon=1.0.9=h8ffe710_7
  - libbrotlidec=1.0.9=h8ffe710_7
  - libbrotlienc=1.0.9=h8ffe710_7
  - libcblas=3.9.0=16_win64_mkl
  - libcurl=7.83.1=h789b8ee_0
  - libffi=3.4.2=h8ffe710_5
  - liblapack=3.9.0=16_win64_mkl
  - libprotobuf=3.20.1=h12be248_4
  - libsodium=1.0.18=h62dcd97_0
  - libsqlite=3.39.4=hcfcfb64_0
  - libssh2=1.10.0=h680486a_3
  - libthrift=0.15.0=h636ae23_1
  - libzlib=1.2.12=hcfcfb64_3
  - lz4-c=1.9.3=h8ffe710_1
  - markupsafe=2.1.1=py310h2bbff1b_0
  - matplotlib-inline=0.1.6=py310haa95532_0
  - mistune=0.8.4=py310h2bbff1b_1000
  - mkl=2022.1.0=h6a75c08_874
  - nbclient=0.5.13=py310haa95532_0
  - nbconvert=6.4.4=py310haa95532_0
  - nbformat=5.5.0=py310haa95532_0
  - nest-asyncio=1.5.5=py310haa95532_0
  - notebook=6.4.12=py310haa95532_0
  - numpy=1.23.3=py310h4a8f9c9_0
  - openssl=1.1.1q=h8ffe710_0
  - packaging=21.3=pyhd3eb1b0_0
  - pandas=1.5.0=py310h1c4a608_0
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pip=22.2.2=pyhd8ed1ab_0
  - prometheus_client=0.14.1=py310haa95532_0
  - prompt-toolkit=3.0.20=pyhd3eb1b0_0
  - psutil=5.9.0=py310h2bbff1b_0
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - py4j=0.10.9.5=pyhd8ed1ab_0
  - pyarrow=8.0.0=py310h26aae1b_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.11.2=pyhd3eb1b0_0
  - pyparsing=3.0.9=py310haa95532_0
  - pyrsistent=0.18.0=py310h2bbff1b_0
  - pyspark=3.3.0=pyhd8ed1ab_0
  - python=3.10.6=h9a09f29_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.2=py310haa95532_0
  - python_abi=3.10=2_cp310
  - pytz=2022.2.1=pyhd8ed1ab_0
  - pywin32=302=py310h2bbff1b_2
  - pywinpty=2.0.2=py310h5da7b33_0
  - pyzmq=23.2.0=py310hd77b12b_0
  - re2=2022.04.01=h0e60522_0
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=65.4.1=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.9=h82413e6_1
  - soupsieve=2.3.1=pyhd3eb1b0_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tbb=2021.6.0=h91493d7_0
  - terminado=0.13.1=py310haa95532_0
  - testpath=0.6.0=py310haa95532_0
  - tk=8.6.12=h8ffe710_0
  - tornado=6.2=py310h2bbff1b_0
  - traitlets=5.1.1=pyhd3eb1b0_0
  - typing-extensions=4.3.0=py310haa95532_0
  - typing_extensions=4.3.0=py310haa95532_0
  - tzdata=2022d=h191b570_0
  - ucrt=10.0.20348.0=h57928b3_0
  - utf8proc=2.6.1=h2bbff1b_0
  - vc=14.2=hb210afc_7
  - vs2015_runtime=14.29.30139=h890b9b1_7
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py310haa95532_1
  - wheel=0.37.1=pyhd8ed1ab_0
  - winpty=0.4.3=4
  - xz=5.2.6=h8d14728_0
  - zeromq=4.3.4=hd77b12b_0
  - zlib=1.2.12=hcfcfb64_3
  - zstd=1.5.2=h7755175_4
